Welcome, Guest. Please login or register.
Did you miss your activation email?

Recent Posts

Pages: [1] 2 3 ... 10
1
Art & Design (DE) / Re: Desktop-Foto
« Last post by rueX on Yesterday at 21:43:56 »
Trotzdem Super :) :)
2
The problems are caused by an ongoing Qt transition.
3
Alles klar. Danke. Wieder was gelernt.
4
Upgrade Warnings (DE / EN) / Re: HOLD OFF 260 to REMOVE
« Last post by edlin on Yesterday at 16:30:06 »
Since yesterday:
https://forum.siduction.org/index.php?topic=8717.msg69497#msg69497

Only a apt upgrade ist possible (or you will have a big problem ...).

edlin
5
Upgrade Warnings (DE / EN) / HOLD OFF 260 to REMOVE
« Last post by GoinEasy9 on Yesterday at 15:33:18 »
This mornings update will probably destroy your system,

89 to upgrade, 0 newly installed, 260 to remove and 0 not upgraded.

Need some more coffee before I try to figure out why,

Update should wait for another day.

----------------------------------------------------------------------------------------------
Dieses morgendliche Update wird wahrscheinlich Ihr System zerstören,

89 zu aktualisieren, 0 neu installiert, 260 zu entfernen und 0 nicht aktualisiert.

Brauche noch etwas Kaffee, bevor ich versuche herauszufinden, warum,

Das Update sollte noch einen Tag warten.

------------------------------------------------------------------------------------------------------
* GoinEasy9 wonders if Google translated it correctly.
6
Upgrade Warnings (DE / EN) / Re: Cura slicer und QGis nicht mehr verfügbar
« Last post by edlin on Yesterday at 12:53:54 »
Wenn Cura 4.13.0 aus den Repos nicht mehr tut, besteht auch die Möglichkeit, bei Ultimaker die Version 5.1.1 herunterzuladen. Gibt es in 2 Geschmacksrichtungen: Standard benötigt OpenGl ab 2.0, die Variante Modern läuft so. Keine Installation (außer ein chmod +x), also AllInOne.
Bei mir funktionieren die 4.13.0 und die 5.1.1 (Modern) problemlos.

edlin 
7
Upgrade Warnings (DE / EN) / Re: Cura slicer und QGis nicht mehr verfügbar
« Last post by knorki on Yesterday at 12:07:54 »
Cura Slicer geht auch nicht mehr,
macht nichts, ich verwende nun den guten alten Slic3r, es druckt gerade.


'Der Notfall erfordert alles'
Das Ergreifen geeigneter Mittel und Massnahmen ist immer ein guter Weg.
Hilfreich dabei ist auch ein geschicktes Hantieren mit Tastatur und Maus.
8
Software - Support / Re: systemd apt-daily.timer und apt-daily-upgrade.timer
« Last post by edlin on Yesterday at 11:05:42 »
Hast du denn auch schon mal geschaut, was da ausgeführt wird?
Ein Blick in apt.systemd.daily liefert gleich zu Beginn:
Code: [Select]
#!/bin/sh
#set -e
#
# This file understands the following apt configuration variables:
# Values here are the default.
# Create /etc/apt/apt.conf.d/10periodic file to set your preference.
#
# All of the n-days interval options also accept the suffixes
# s for seconds, m for minutes, h for hours, d for days or
# the "always" value to do the action for every job run,
# which can be used with systemd OnCalendar overrides to
# define custom schedules for the apt update/upgrade jobs.

Die Datei /etc/apt/apt.conf.d/10periodic wirst du wohl nicht angelegt haben.
Also gilt:
Values here are the default

Schauen wir mal weiter, so finden wir beispielsweise:
Code: [Select]
#  APT::Periodic::Update-Package-Lists "0";
#  - Do "apt-get update" automatically every n-days (0=disable)
#
#  APT::Periodic::Download-Upgradeable-Packages "0";
#  - Do "apt-get upgrade --download-only" every n-days (0=disable)

Kurz: Es ist glücklicherweise das eigentliche update bzw. upgrade disabled.
Wenn du das ändern willst, solltest du die entsprechenden Werte von 0 auf den gewünschten Wert setzen, indem du die Datei /etc/apt/apt.conf.d/10periodic anlegst.

Alles ohne Garantie, habs selbst nicht ausprobiert.

edlin
9
Upgrade Warnings (DE / EN) / Re: Cura slicer und QGis nicht mehr verfügbar
« Last post by edlin on Yesterday at 10:00:04 »
Also bei mir (KDE/Plasma) läuft Cura immer noch (Slic3r ebenso), auch nach einem Upgrade vor ein paar Minuten. Allerdings habe ich kein apt full-upgrade ausgeführt, da dies immer noch (aktuell 285) Pakete entfernen würde; somit sind 73 Pakete zurückgehalten worden. Dabei handelt es sich um etliche Qt5 Pakete. QGis habe ich nicht installiert, würde aber auch dazu führen, dass mir etliche Pakete von der Platte fliegen.

So for me (KDE/Plasma) Cura is still running (Slic3r as well), even after an upgrade a few minutes ago. However, I did not run apt full-upgrade, as this would still remove (currently 285) packages, so 73 packages have been held back. These are quite a few Qt5 packages. I have not installed QGis, but this would also lead to quite a few packages flying off my disk.

edlin 
10
Upgrade Warnings (DE / EN) / Cura slicer und QGis nicht mehr verfügbar
« Last post by knorki on Yesterday at 07:13:30 »
Hallo,
nun sind auch Cura- und QGis- Gui's nicht mehr verfügbar.
Anscheinend ist gerade viel im Umbruch
Pages: [1] 2 3 ... 10